package cn.bsystem.ptlog.model;

import cn.base.bean.BaseBean;

public class PtyhczrzBean extends BaseBean implements java.io.Serializable {
	private String czrzbh;
	private String khbh;
	private String yhbh;
	private String yhzh;
	private String yhmc;
	private String khdip;
	private String czbm;
	private String czdx;
	private String czml;
	private String ms;
	private String czsj;
	private String rzly;
	public void setCzrzbh(String czrzbh){
		this.czrzbh = czrzbh;
	}
	public String getCzrzbh(){
		return czrzbh;
	}
	public void setKhbh(String khbh){
		this.khbh = khbh;
	}
	public String getKhbh(){
		return khbh;
	}
	public void setYhbh(String yhbh){
		this.yhbh = yhbh;
	}
	public String getYhbh(){
		return yhbh;
	}
	public void setYhzh(String yhzh){
		this.yhzh = yhzh;
	}
	public String getYhzh(){
		return yhzh;
	}
	public void setYhmc(String yhmc){
		this.yhmc = yhmc;
	}
	public String getYhmc(){
		return yhmc;
	}
	public void setKhdip(String khdip){
		this.khdip = khdip;
	}
	public String getKhdip(){
		return khdip;
	}
	public void setCzbm(String czbm){
		this.czbm = czbm;
	}
	public String getCzbm(){
		return czbm;
	}
	public void setCzdx(String czdx){
		this.czdx = czdx;
	}
	public String getCzdx(){
		return czdx;
	}
	public void setCzml(String czml){
		this.czml = czml;
	}
	public String getCzml(){
		return czml;
	}
	public void setMs(String ms){
		this.ms = ms;
	}
	public String getMs(){
		return ms;
	}
	public void setCzsj(String czsj){
		this.czsj = czsj;
	}
	public String getCzsj(){
		return czsj;
	}
	public void setRzly(String rzly){
		this.rzly = rzly;
	}
	public String getRzly(){
		return rzly;
	}
}